/* RESET PROPERTIES */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;


/*	font-weight: inherit;
	font-style: inherit;*/
	font-size: 100%;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
}

table, tbody, tfoot, thead, tr, th, td {
	vertical-align: top;
}

input, select, textarea {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1;
	color: #000;
}

ol, ul {
	list-style: none;
}

table {
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body {
	background: white;
}

small {
	font-size: 11px;
}

#header {
	background: url(../images/header.png) repeat-x;
}

#header-content {
	clear: both;
	margin: 0 auto;
	width: 980px;
	height: 40px;
}

#header-content table {
	width: 980px;
}
#header-content .left {
	text-align: left;
	width: 286px;
}
#header-content .center {
	text-align: center;
}
#header-content .right {
	text-align: right;
	width: 96px;
}
#header-content .contact {
	text-align: right;
	width: 36px;
}

#content {
	clear: both;
	margin: 0 auto;
	width: 1000px;
}

#content-top {
	/*background: url(../images/page-top.png);*/
	width: 1000px;
	height: 20px;
}

#content-middle {
	/*background: url(../images/page-middle.png) repeat-y;*/
	width: 1000px;
}

#content-bottom {
	/*background: url(../images/page-bottom.png);*/
	width: 1000px;
	height: 20px;
}

#content-center {
	margin-left: 40px;
	margin-right: 40px;
}

#footer {
	background: black;
	color: #798f8e;
	font-size: 9pt;
	font-style: oblique;
	padding: 5px 0 5px 0;
}

#FLAGS {
	float: right;
}

.FLAG {
	border: solid 1px silver;
	height: 14px;
	margin-top: 18px;
}

.FLAG2 {
	float: right;
	border: solid 1px silver;
	height: 14px;
	margin-top: 9px;
}

.NAVIGATION {
	font-size: 11px;
	padding: 2px 0;
	text-transform: uppercase;
}

.NAVIGATION a {
	color: gray;
	font-weight: bold;
	margin-right: 10px;
}
.NAVIGATION a:hover {
	color: #4f43d5;
}

a {
	color: #4f43d5;
	text-decoration: none;
}

.ANCHOR {
	color: black;
	text-decoration: none;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	text-transform: uppercase;
	border-bottom: solid 2px gray;
}

h2 {
	border-bottom: solid 1px;
	font-size: 20px;
	font-weight: bold;
	margin-top: 15px;
	padding-bottom: 2px;
	text-transform: uppercase;
}

h3 {
	font-size: 14px;
	margin-top: 15px;
	padding-bottom: 2px;
}

.BULLET {
	font-size: 15px;
	display: list-item;
	list-style: square inside;
	padding-left: 0px;
	margin-left: 5px;
	margin-top: 5px;
}

.NUMBER {
	font-size: 15px;
	display: list-item;
	list-style: decimal inside;
	padding-left: 0px;
	margin-left: 5px;
	margin-top: 5px;
}

.PARAGRAPH {
	font-size: 15px;
	line-height: 18px;
	margin-top: 5px;
}

.SPACE1 {
	margin-top: 10px;
}

.SPACE2 {
	margin-top: 20px;
}

.SPACE3 {
	margin-top: 30px;
}

.SPACE4 {
	margin-top: 40px;
}

.SPACE5 {
	margin-top: 50px;
}

.INDENT1 {
	margin-left: 20px;
}

.INDENT2 {
	margin-left: 40px;
}

.INDENT3 {
	margin-left: 60px;
}

.INDENT4 {
	margin-left: 80px;
}

.INDENT5 {
	margin-left: 100px;
}


.BOLD {
	font-weight: bold;
}

.ITALICS {
	font-style: italic;
}

.BOLD_ITALICS {
	font-weight: bold;
	font-style: italic;
}

.SCROLLER {
	overflow: hidden;
	position: absolute;
	width: 1024px;
	height: 1024px;
}
#SCROLLER-LEFT {
	background: url(../images/scroller-left.png) repeat-y;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	bottom: 0px;
}
#SCROLLER-RIGHT {
	background: url(../images/scroller-right.png) repeat-y;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 40px;
	bottom: 0px;
}


.COVERS {
	background: black;
	position: absolute;
}
.YEAR {
	color: white;
	position: absolute;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

.COVER {
	position: absolute;
}
.COVER img {
	position: absolute;
}



